/*
	Theme Name: AgentPress Child Theme
	Theme URL: http://www.studiopress.com/themes/agentpress
	Description: AgentPress is a 2 or 3-column Widget-ready child theme created for the Genesis Theme Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com
	Version: 1.0
	
	Template: genesis

	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php
*/

body {
	background: #FFFFFF url(images/bg_just-white-16.jpg);
	background-repeat:repeat-y;
	background-position:center top;
	color: #0C548B;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	margin: 15px auto 15px;
	padding: 0;
	line-height: 20px;
	}
	
/***** Hyperlinks ********************/

a, a:visited {
	color: #0C548B;
	text-decoration: underline;
	}
	
a:hover {
	color: #0C548B;
	text-decoration: none;
	}
	
a img {
	border: none;
	}
	
a:focus, a:hover, a:active {
	outline: none;
	}

/***** Wrap ********************/

#wrap {
	background: #FFFFFF;
	width: 960px;
	margin: 0 auto 0;
	padding: 0;
	border: 10px solid #FFFFFF;
	}

/***** Header  ********************/

#header {
	background: url(images/TSH-header-5z_GolfBall.png);
	width: 960px; 
	height: 115px;
	margin: 0;
	padding: 0;
	}
	
#header .wrap {
	}

#title-area {
	width: 650px;
	float: left;
	margin: 0; 
	padding: 30px 0 0 0;
	overflow: hidden;
	}
	
#title-area #title {
	font-size: 36px;
	font-family:  Century Gothic, Arial, Georgia, Times New Roman, Trebuchet MS;
	font-style:normal;
	margin: 0;
	padding: 0 0 25px 20px;
	text-decoration: none;
	}
	
#title-area #title a {
	color: #1d7403;
	font-weight: normal;
	margin: 0; 
	padding: 0;
	text-decoration: none;
	}
	
#title-area #title a:hover {
	color: #025c9b;
	text-decoration: none;
	}
	
#title-area #description {
	color: #1d7403;
	font-family: Arial,Tahoma, Arial, Verdana;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	margin: 0;
	padding: 0 0 5px 20px;
	line-height: 20px;
	}

#header .widget-area {
	width: 280px;
	float: right;
	color: #FFFFFF;
	margin: 0; 
	padding: 0;
	}
	
#header .widget-area a, #header .widget-area a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#header .widget-area a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#header .widget-area p {
	color: #FFFFFF;
	margin: 0;
	padding: 0 0 5px 0;
	line-height: 18px;
	}
	
#header .widget-area h4 {
	color: #A6B9C5;
	font-family: Arial, Georgia, Times New Roman, Trebuchet MS;
	font-size: 14px;
	font-weight: normal;
	margin: 0; 
	padding: 22px 0 0 0;
	text-decoration: none;
	}
	
#header .widget-area ul {
	margin: 0;
	padding: 0;
	}
	
#header .widget-area ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}
	
/***** Image Header - Partial Width ********************/

.header-image #header #title-area {
	background: url(images/logo.png) left top no-repeat;
	}

.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
	display: block; 
	float: left;
	width: 570px;
	height: 115px;
	margin: 0; 
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	}
	
.header-image #title-area #description {
	display: block;
	width: 0; 
	height: 0;
	overflow: hidden;
	}

/***** Image Header - Full Width ********************/

.header-full-width #title-area, .header-full-width #title-area h1, .header-full-width #title-area h1 a, .header-full-width #title-area h4, .header-full-width #title-area h4 a {
	width: 960px;
	}
	
/***** Header Pages/Category Widget Menu ********************/

#header ul.nav {
	width: auto;
	float: right;
	list-style: none;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	}
	
#header ul.nav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#header ul.nav li a {
	background: #333333;
	color: #FFFFFF;
	display: block;
	font-size: 12px;
    margin: 0;
	padding: 6px 10px 5px 10px;
	text-decoration: none;
	border-right: 1px solid #666666;
	position: relative;
	}

#header ul.nav li a:hover, #header ul.nav li a:active, #header ul.nav .current_page_item a {
	background: #000000;
	color: #FFFFFF;
	}
	
#header ul.nav li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#header ul.nav li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 11px;
	right: 5px;
	}
	
#header ul.nav li li a, #header ul.nav li li a:link, #header ul.nav li li a:visited {
	background: #333333;
	color: #FFFFFF;
	width: 158px; 
	font-size: 11px;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	position: relative;
	}
	
#header ul.nav li li a:hover, #header ul.nav li li a:active {
	background: #000000;
	}

#header ul.nav li li a .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#header ul.nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: 0;
	padding: 0;
	}

#header ul.nav li ul a { 
	width: 160px;
	}

#header ul.nav li ul a:hover, #header ul.nav li ul a:active { 
	}

#header ul.nav li ul ul {
	margin: -33px 0 0 179px;
	}

#header ul.nav li:hover ul ul, #header ul.nav li:hover ul ul ul, #header ul.nav li.sfHover ul ul, #header ul.nav li.sfHover ul ul ul {
	left: -999em;
	}

#header ul.nav li:hover ul, #header ul.nav li li:hover ul, #header ul.nav li li li:hover ul, #header ul.nav li.sfHover ul, #header ul.nav li li.sfHover ul, #header ul.nav li li li.sfHover ul {
	left: auto;
	}

#header ul.nav li:hover, #header ul.nav li.sfHover { 
	position: static;
	}

/***** Nav Menu ********************/

#nav {
	background: url(images/navbar-Fade-1z-thin_line.png);
	width: 960px;
	height: 40px;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	color: #FFFFFF;
	margin: 0 auto 0;
	padding: 0;
	}

#nav .wrap {
	}
	
#nav ul {
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#nav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#nav li a {
	color: #0b4c7d;
	display: block;
	font-size: 15px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	text-decoration: none;
    margin: 0;
	padding: 11px 12px 9px 12px;
	position: relative;
	}

#nav li a:hover, #nav li a:active, #nav .current_page_item a {
	background: url(images/navhov-1a.png) top center no-repeat;
	color: #000040;
		/* Above color is for the text   */
	text-decoration: none;
	}
	
#nav li a.sf-with-ul {
	padding-right: 15px;
	}	
	
#nav li a .sf-sub-indicator {
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	}
	
#nav li li a, #nav li li a:link, #nav li li a:visited {
	background: #bee1fa;
	color: #0b4c7d;
	width: 213px;
		/* Above width is for the drop down menu width   */
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	float: none;
	margin: 0;
	padding: 7px 10px 7px 10px;
	border-bottom: 1px solid #021D38;
	border-left: 1px solid #021D38;
	border-right: 1px solid #021D38;
	position: relative;
	}
	
#nav li li a:hover, #nav li li a:active {
	background: #9fd3f7;
	color: #0b4c7d;
	}

#nav li li a .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 11px;
	right: 5px;
	}

#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: 0;
	padding: 0;
	}

#nav li ul a { 
	width: 160px;
	}

#nav li ul a:hover, #nav li ul a:active { 
	}

#nav li ul ul {
	margin: -35px 0 0 234px;
		/* Above is for the drop down menu positioning.  Last px number is from the left edge of the drop down menu.  Increase it and push the sub menu to the right.   */
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfHover { 
	position: static;
	}
	
#nav li.right {
	float: right;
	font-size: 16px;
	font-family: Arial, Georgia, Times New Roman, Trebuchet MS;
	margin: 0;
	padding: 11px 10px 0 10px;
	}

#nav li.right a {
	display: inline;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	}
	
#nav li.right a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#nav li.date {
	}
	
#nav li.rss a {
	background: url(images/rss.png) no-repeat left center;
	margin: 0 0 0 10px;
	padding: 3px 0 3px 18px;
	}
	
#nav li.search {
	padding: 0 10px 0 10px;
	}
	
#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat left center;
	padding: 3px 0 1px 20px;
	}
	
/***** SubNav Menu ********************/

#subnav {
	clear: both;
	width: 960px;
	height: 31px;
	background: #c5e4fa;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	}

#subnav .wrap {
	}
	
#subnav ul {
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#subnav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#subnav li a {
	color: #000040;
	display: block;
	font-size: 14px;
    margin: 0;
	padding: 6px 10px 5px 10px;
	text-decoration: none;
	position: relative;
	}

#subnav li a:hover, #subnav li a:active, #subnav .current_page_item a {
	background: #539925;
	color: #FFFFFF;
	}
	
#subnav li a.sf-with-ul {
	padding-right: 0px;
	}	
	
#subnav li a .sf-sub-indicator {
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	right: 5px;
	}
	
#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
	background: #6fb42c;
	color: #FFFFFF;
	width: 158px; 
	font-size: 14px;
	margin: 0;
	padding: 6px 10px 5px 10px;
	border-left: 1px solid #396083;
	border-right: 1px solid #396083;
	border-bottom: 1px solid #396083;
	position: relative;
	}
	
#subnav li li a:hover, #subnav li li a:active {
	background: #1c7403;
	}

#subnav li li a .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#subnav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: 0;
	padding: 0;
	}

#subnav li ul a { 
	width: 160px;
	}

#subnav li ul a:hover, #subnav li ul a:active { 
	}

#subnav li ul ul {
	margin: -33px 0 0 179px;
	}

#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfHover ul ul, #subnav li.sfHover ul ul ul {
	left: -999em;
	}

#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfHover ul, #subnav li li.sfHover ul, #subnav li li li.sfHover ul {
	left: auto;
	}

#subnav li:hover, #subnav li.sfHover { 
	position: static;
	}

/***** Inner ********************/

#inner {
	width: 960px;
	margin: 0;
	padding: 10px 0 0 0;
	}
	
/***** Inner Backgrounds ********************/

.content-sidebar #inner {
    }
   
.sidebar-content #inner {
    }
   
.content-sidebar-sidebar #inner {
    }
   
.sidebar-sidebar-content #inner {
    }
    
.sidebar-content-sidebar #inner {
    }

.full-width-content #inner {
    }
    
/***** Slider ********************/

#gen-slider-wrap {
	background: #FFFFFF;
	width: 600px;
	height: 250px;
	margin: 0 auto 0;
	padding: 10px;
	border: 10px solid #f4f4f4;
	}
	
#gen-slider-wrap p {
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#gen-slider-wrap h2 {
	font-family:  Arial, Georgia, Times New Roman, Trebuchet MS;
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#gen-slider-wrap h2 a, #gen-slider-wrap h2 a:visited {
	color: #0C548B;
	text-decoration: none;
	}
	
#gen-slider-wrap h2 a:hover {
	color: #5F788E;
	text-decoration: none;
	}

#controller {
	float: left;
	display: inline-block;
	clear: both;
	margin: 0;
	padding: 0;
	}
	
#controller span {
	background-repeat: no-repeat;
	display: inline-block;
	padding: 0;
	margin: 0;
	}
	
#jFlowSlide {
	float: left;
	position: absolute;
	margin: 0;
	padding: 0;
	display: inline-block;
	clear: both;
	z-index: 1;
	}
	
#jFlowSlide img {
	margin: 0;
	padding: 0;
	float: left;
	position: absolute;
	z-index: 1;
	}
	
#slides {
	margin: 0;
	padding: 0;
	width: 600px;
	height: 250px;
	float: left;
	position: absolute;
	z-index: 1;
	overflow: hidden;
	}
	
.jFlowSlideContainer {
	margin: 0;
	padding: 0;
	}

.jFlowSlideControl {
	margin: 0;
	padding: 0;
	}

.slideinfo {
	float: left;
	display: block;
	background: none;
	width: 260px;
	max-height: 210px;
	margin: 10px 0 0 260px;
	padding: 10px;
	position: absolute;
	z-index: 8;
	}
	
html > body .slideinfoborder {
	float: left;
	display: inline;
	position: relative;
	background: none;
	width: 238px;
	padding: 10px 10px 5px 10px;
	margin: 0;
	border: 1px solid #FFFFFF;
	z-index: 8;
	}
	
.slideinfoborder /* IE6 Fix */ {
	float: left;
	display: inline;
	position: absolute;
	background: none;
	width: 238px;
	padding: 10px 10px 5px 10px;
	margin: 0;
	border: 1px solid #FFFFFF;
	z-index: 8;
	}
	
html > body .slideinfobg {
	float: left;
	display: block;
	position: absolute;
	background: #FFFFFF;
	width: 280px;
	height: 100%;
	margin: -10px 0 0 -10px;
	padding: 0px;
	filter: alpha(opacity=70); /* CSS3 standard */
  	opacity: 0.7;
	z-index: 6;
	}
	
.slideinfobg /* IE6 Fix */ {
	float: left;
	display: block;
	position: absolute;
	background: #FFFFFF;
	width: 280px;
	height: 230px;
	margin: -10px 0 0 -10px;
	padding: 0px;
	filter: alpha(opacity=70); /* CSS3 standard */
  	opacity: 0.7;
	z-index: 6;
	}
	
#jFlowSlide .slideimage {
	margin: 0;
	padding: 0;
	}
	
#previous a img {
	float: left;
	display: block;
	background: transparent url(images/slider-previous.png) no-repeat;
	margin: 190px 0 0 10px;
	width: 48px;
	height: 55px;
	position: absolute;
	clear: both;
	z-index: 9;
	overflow: hidden;
	}
	
#previous a:hover img {
	background-position: -48px 0;
	}
	
#next a img {
	float: right;
	display: block;
	background: transparent url(images/slider-next.png) no-repeat;
	margin: 190px 0px 0px 524px;
	width: 48px;
	height: 55px;
	position: absolute;
	clear: both;
	z-index: 9;
	overflow: hidden;
	}
	
#next a:hover img {
	background-position: -48px 0;
	}
	
.gen-slider {
	float: left;
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1;
	}
	
.gen-slider h1 {
	margin: 0;
	}
    
/***** Hompeage ********************/

#featured-properties {
	width: 640px;
	margin: 0;
	padding: 10px 0 0 0;
	float: left;
	}
	
#featured-posts {
	width: 640px;
	margin: 0;
	padding: 0;
	float: left;
	}
	
#content #featured-top h2, #content #featured-properties h2 {
	font-size: 14px;
	margin: 5px 0 5px 0;
	padding: 0;
	border: none;
	}
	
#content #featured-posts h2 {
	font-size: 18px;
	margin: 0 0 5px 0;
	padding: 0;
	border: none;
	}
	
#content #featured-top h2 a, #content #featured-top h2 a:visited, #content #featured-properties h2 a, #content #featured-properties h2 a:visited, #content #featured-posts h2 a, #content #featured-posts h2 a:visited{
	color: #0C548B;
	text-decoration: none;
	}
	
#content #featured-top h2 a:hover, #content #featured-properties h2 a:hover, #content #featured-posts h2 a:hover {
	color: #5F788E;
	text-decoration: none;
	}
	
#content #featured-top h4 {
	color: #0C548B;
	font-size: 18px;
	margin: 0 0 10px 0;
	padding: 0;
	border: none;
	}
	
#content #featured-properties h4, #content #featured-posts h4 {
	font-size: 18px;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #DDDDDD;
	}
	
#featured-posts .featuredpost, #featured-posts .featuredpage {
	margin: 0 0 15px 0;
	padding: 10px 10px 0 10px;
	clear: both;
	border: 1px solid #DDDDDD;
	}
		
#featured-posts .featuredpost .post, #featured-posts .featuredpage .post {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #DDDDDD;
	overflow: auto;
	}
	
#featured-properties .featuredpost .post, #featured-properties .featuredpage .post {
	float: left;
	width: 290px;
	background: #FFFFFF;
	margin: 0 10px 10px 0;
	padding: 9px 9px 4px 9px;
	border: 1px solid #DDDDDD;
	display: inline;
	}

#featured-posts .featuredpost img, #featured-posts .featuredpage img {
	background: #FFFFFF;
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
#content #featured-posts .featuredpost img, #content #featured-posts .featuredpage p img {
	max-width: none;
	}
	
.more-from-category {
	font-weight: bold;
	}

/***** Breadcrumb ********************/

.breadcrumb {
	background: #F4F4F4;
	font-size: 11px;
	margin: 0 0 30px 0;
	padding: 5px 10px 5px 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}

/***** Content-Sidebar Wrapper ********************/

#content-sidebar-wrap {
	width: 790px;
	margin: 0;
	padding: 0;
	float: left;
	}

.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {
	width: 960px;
	}

.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {
	float: right;
	}

/***** Content ********************/

#content {
	width: 470px;
	margin: 0;
	padding: 0;
	float: left;
	}

.sidebar-content #content, .sidebar-sidebar-content #content {
	float: right;
	}

.sidebar-content #content, .content-sidebar #content {
	width: 640px;
	}
	
.full-width-content #content {
	width: 960px;
	}

#content .post img, #content .post p img {
	max-width: 100%;
	}
	
#content blockquote {
	background: #F4F4F4;
	margin: 0 15px 15px 15px;
	padding: 10px 20px 0 15px;
	border: 1px solid #DDDDDD;
	}

#content .post {
	margin: 0 0 40px 0;
	padding: 0;
	overflow: auto;
	}

#content .entry-content .post-image {
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
#content .post p {
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .post ul {
	list-style-type: square;
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .post ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}
	
#content .post ul ul {
	list-style-type: square;
	margin: 0;
	padding: 0;
	}
	
#content .post ol {
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .post ol li {
	margin: 0;
	padding: 0;
	}
	
#content .post ol ol {
	margin: 0;
	padding: 0;
	}
	
#content .multi-agent ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .multi-agent ul li {
	list-style-type: none;
	margin: 20px 0 0 0;
	padding: 0;
	}
	
#content #dsidx-listings li {
	margin-bottom:15px;
	}

#content .sticky {
	background: #F4F4F4;
	margin: 0 0 40px 0;
	padding: 10px;
	border: 1px solid #DDDDDD;
	}
	
#content .post-image {
	margin: 0 10px 10px 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
#content .archive-page {
	float: left;
	width: 50%;
	margin: 0;
	padding: 20px 0 0 0;
	}
	
.property-details-col1, .property-details-col2 {
	float: left;
	width: 50%;
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .user-profile {
	margin: 0;
	padding: 10px 0 0 0;
	border-top: 1px solid #DDDDDD;
	}
	
#content .user-profile .avatar {
	background: #FFFFFF;
	margin: 0;
	padding: 6px;
	border: 1px solid #DDDDDD;
	}
	
#content .dsidx-details #dsidx-description {
	padding: 5px 10px 5px 10px;
	}
	
.clear {
	clear: both;
	}
	
/***** Post Info ********************/
	
.post-info {
	font-size: 11px;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0;
	}
	
.post-info p {
	margin: 0;
	padding: 0;
	}
	
/***** Post Meta ********************/
	
.post-meta {
	clear: both;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 5px 0 0 0;
	border-top: 1px solid #DDDDDD;
	}
	
/***** Author Box ********************/
	
.author-box {
	background: #F4F4F4;
	margin: 0 0 40px 0;
	padding: 10px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
	
.author-box p {
	margin: 0;
	padding: 0;
	}
	
.author-box img {
	background: #FFFFFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #CCCCCC;
	}

/***** Headlines in Content ********************/

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #content #dsidx h3 {
	color: #0C548B;
	font-family: Arial, Georgia, Times New Roman, Trebuchet MS;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 5px 0;
	padding: 0;
	}

#content h1 {
	font-size: 18px;
	margin: 0 0 10px 0;	
	padding: 0 0 5px 0;
	border-bottom: 1px solid #DDDDDD;
	}
	
#content h2 {
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #DDDDDD;
	clear: none;
	}
/*	
#content h2 a, #content h2 a:visited {
	color: #0C548B;
	text-decoration: none;
	}
	
#content h2 a:hover {
	color: #5F788E;
	text-decoration: none;
	}
*/	
#content h3 {
	font-size: 14px;
	}
	
#content h3, #content #dsidx h3 {
	font-size: 14px;
	margin: 25px 0 0 0;
	padding: 0 0 3px 0;
	}
	
#content h4 {
	clear: both;
	font-size: 14px;
	}
	
#content h5 {
	font-size: 12px;
	}
	
#content h6 {
	font-size: 10px;
	}
	
/***** Post Icons ********************/
	
.time {
	background: #FFFFFF url(images/icon-time.gif) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 20px;
	}
	
.post-comments {
	background: #FFFFFF url(images/icon-comments.gif) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 20px;
	}
	
.categories {
	background: #FFFFFF url(images/icon-time.gif) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 20px;
	}
	
.tags {
	background: #FFFFFF url(images/icon-tags.gif) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 20px;
	}

/***** Images ********************/

img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0;
	}
	
img.alignnone {
	padding: 0;
	margin: 0 0 10px 0;
	display: inline;
	}
	
img.alignleft {
	padding: 0;
	margin: 0 10px 10px 0;
	display: inline;
	}

img.alignright {
	padding: 0;
	margin: 0 0 10px 10px;
	display: inline;
	}
	
.aligncenter {
	display: block;
	margin: 0 auto 10px;
	}
	
.alignleft {
	float: left;
	margin: 0 10px 0 0;
	}

.alignright {
	float: right;
	margin: 0 0 0 10px;
	}

.wp-caption {
	background: #F4F4F4;
	text-align: center;
	padding: 5px 0 0 1px;
	border: 1px solid #DDDDDD;
	}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0;
	}

.wp-caption p.wp-caption-text {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}
	
img.wp-smiley, img.wp-wink {
	float: none;
	border: none;
	margin: 0;
	padding: 0;
	}
	
#gallery-1 {
	padding: 0 0 10px 0;
	}

#gallery-1 .gallery-item {
	margin: 5px 0 5px 0 !important;
	}
	
/***** Post Navigation ********************/

.navigation {
	width: 100%;
	margin: 0;
	padding: 20px 0 20px 0;
	overflow: auto;
	}
	
.navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.navigation li {
	display: inline;
	}

.navigation li a {
	color: #0C548B;
	padding: 5px 8px 5px 8px;
	border: 1px solid #DDDDDD;
	}

.navigation li a:hover {
	background: #2F4E6E;
	color: #FFFFFF;
	border: 1px solid #DDDDDD;
	text-decoration: none;
	}

.navigation li.disabled {
	margin: 0;
	padding: 5px 8px 5px 8px;
	border: 1px solid #DDDDDD;
	}

.navigation li.active a {
	background: #2F4E6E;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #DDDDDD;
	}

/***** Sidebar & Sidebar-Alt ********************/

#sidebar {
	width: 300px;
	float: right;
	margin: 0;
	padding: 0;
	display: inline;
	}
	
#sidebar-alt {
	width: 150px;
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
	}
	
#sidebar .widget-wrap, #sidebar-alt .widget-wrap {
	background: #FFFFFF;
	margin: 0;
	padding: 10px 10px 5px 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}

.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {
	float: left;
	}
	
.content-sidebar-sidebar #sidebar-alt {
	float: right;
	}

#sidebar .widget, #sidebar-alt .widget {
	background: #F4F4F4;
	margin: 0 0 10px 0;
	padding: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
	
#sidebar h2, #sidebar h2 a, #sidebar-alt h2, #sidebar-alt h2 a {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}
	
#sidebar h2 a:hover, #sidebar-alt h2 a:hover {
	color: #0C548B;
	text-decoration: none;
	}

#sidebar h4, #sidebar-alt h4 {
	color: #0C548B;
	font-size: 14px;
	font-family: Arial, Georgia, Times New Roman;
	font-weight: normal;
	margin: 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #DDDDDD;
	}
	
#sidebar .property-search h4 {
	margin: 0 0 10px 0;
	}
	
#sidebar .widget p, #sidebar-alt .widget p {
	margin: 0;
	padding: 0;
	}
	
#sidebar .textwidget p, #sidebar-alt .textwidget p {
	margin: 0;
	padding: 10px 10px 0 10px;
	}

#sidebar img, #sidebar a img, #sidebar-alt img, #sidebar-alt a img {
	border: none;
	margin: 0;
	padding: 0;
	}

#sidebar ul, #sidebar ol, #sidebar-alt ul, #sidebar-alt ol {
	list-style-type: square;
	margin: 5px 0 0 0;
	padding: 0 10px 5px 20px;
	}

#sidebar ul ul, #sidebar ol ol, #sidebar-alt ul ul, #sidebar-alt ol ol {
	margin: 0;
	padding: 0 0 0 10px;
	}

#sidebar li, #sidebar-alt li {
	margin: 0;
	padding: 0;
	}
	
#sidebar div.dsidx-results-widget .dsidx-list li {
	list-style-type: square !important;
	}

/***** Sidebar(s) Tag Cloud ********************/

#sidebar .widget_tag_cloud div div, #sidebar-alt .widget_tag_cloud div div {
	padding: 10px 10px 0 10px;
	}
	
/***** Sidebar(s) Category Dropdown ********************/
	
#cat {
	background: #F4F4F4;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	color: #333333;
	padding: 1px;
	display: inline;
	border: 1px solid #DDDDDD;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
	
#sidebar #cat {
	width: 258px;
	margin: 10px 2px 10px 0;
	}
	
#sidebar .property-search #cat {
	width: 215px;
	margin: 0 2px 10px 0;
	}
	
#sidebar-alt #cat {
	width: 128px;
	margin: 10px 2px 10px 0;
	}
	
.view {
	background: #2F4E6E;
	color: #FFFFFF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 2px 3px 1px 3px;
	border: 1px solid #2F4E6E;
	}
	
.view:hover {
	background: #0C548B;
	border: 1px solid #0C548B;
	}
	
form {
    margin: 0;
    }
    
.property-search {
	color: #0C548B;
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
	}

/***** Sidebar(s) Featured Post/Page ********************/

#sidebar .featuredpost, #sidebar .featuredpage, #sidebar-alt .featuredpost, #sidebar-alt .featuredpage {
	margin: 0 0 15px 0;
	padding: 0;
	clear: both;
	}
	
#sidebar .featuredpost .post, #sidebar .featuredpage .page, #sidebar-alt .featuredpost .post, #sidebar-alt .featuredpage .page {
	margin: 0;
	padding: 10px 10px 5px 10px;
	}
	
#sidebar .featuredpost .avatar, #sidebar .featuredpage .avatar, #sidebar-alt .featuredpost .avatar, #sidebar-alt .featuredpage .avatar {
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
#sidebar .featuredpost img, #sidebar .featuredpage img, #sidebar-alt .featuredpost img, #sidebar-alt .featuredpage img {
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}

/***** Sidebar(s) User Profile ********************/

#sidebar .user-profile .avatar, #sidebar-alt .user-profile .avatar {
	background: #FFFFFF;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
#sidebar .user-profile p, #sidebar-alt .user-profile p {
	margin: 0;
	padding: 10px 0 0 0;
	}

#sidebar .user-profile .posts_link, #sidebar-alt .user-profile .posts_link {
	margin: 5px 0 0 0;
	padding: 5px 0 0 0;
	border-top: 1px solid #DDDDDD;
	}
	
/***** Search Form(s) ********************/

.searchform {
	margin: 0;
	}

#header .searchform {
	float: right;
	padding: 40px 0 0 0;
	}
	
#sidebar .searchform {
	padding: 0 0 5px 0;
	}
	
#nav .searchform {
	float: right;
	padding: 5px 0 0 0;
	}
	
.s {
	background: #F4F4F4 !important;
	color: #0690da;
	font-family: Arial, Georgia, Times New Roman, Trebuchet MS;
	font-size: 12px;
	font-style: italic;
	margin: 0 5px 0 0;
	padding: 3px 0 3px 4px;
	border: 1px solid #DDDDDD;
	}
	
.dsidx-widget {
	padding: 7px 0 10px 0;
	}
	
input.dsidx-price { 
	background: #F4F4F4 !important;
	color: #0C548B;
	font-family: Arial, Georgia, Times New Roman, Trebuchet MS;
	font-size: 12px;
	margin: 0 5px 0 0;
	padding: 3px 0 3px 4px;
	border: 1px solid #DDDDDD;
	}
	
#sidebar .dsidx-search-widget .dsidx-price {
	width: 160px;
	}
	
#sidebar input.dsidx-beds, #sidebar input.dsidx-baths { 
	width: 80px;
	}
	
input.dsidx-beds, input.dsidx-baths { 
	background: #F4F4F4 !important;
	width: 120px;
	color: #0C548B;
	font-family: Arial, Georgia, Times New Roman, Trebuchet MS;
	font-size: 12px;
	margin: 0 5px 0 0;
	padding: 3px 0 3px 4px;
	border: 1px solid #DDDDDD;
	}
	
.dsidx-widget select { 
	background: #F4F4F4;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	color: #333333;
	padding: 1px;
	display: inline;
	border: 1px solid #DDDDDD;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
	
.dsidx-widget select[name="idx-q-PropertyTypes"] { 
	margin: 0 0 10px 0;
	}
	
#header .s, #nav .s, #sidebar .s {
	width: 180px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
	
#sidebar-alt .s {
	width: 80px;
	}

.searchsubmit, .dsidx-search-button input {
	background: #2F4E6E;
	color: #FFFFFF;
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
    margin: 0;
	padding: 2px 5px 2px 5px;
	border: 1px solid #2F4E6E;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
	
.dsidx-search-button input {
    margin: 10px 0 0 0;
	}

.searchsubmit:hover, .dsidx-search-button input:hover {
	background: #0C548B;
	border: 1px solid #0C548B;
	}
	
#nav .searchsubmit {
	background: #2F4E6E;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Georgia, Times New Roman, Trebuchet MS;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 2px 5px 2px 5px;
	border: 1px solid #2F4E6E;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}

#nav .searchsubmit:hover {
	background: #0C548B;
	border: 1px solid #0C548B;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
	
/***** eNews & Updates Widget ********************/

#header .enews {
	background: url(images/enews-header.png) top right no-repeat;
	margin: 0;
	padding: 0 0 0 5px;
	}

.enews {
	background: url(images/enews-sidebar.png) top right no-repeat;
	margin: 0;
	padding: 0;
	}
	
#sidebar .enews p {
	margin: 0;
	padding: 10px 10px 0 10px;
	}

.enews #subscribe {
	margin: 0;
	padding: 0;
	overflow: hidden;
	}
	
#sidebar .enews #subscribe {
	padding: 0 0 0 10px;
	}
	
.enews #subbox {
	background: #F4F4F4 !important;
	width: 200px;
	color: #0C548B;
	font-family: Arial, Georgia, Times New Roman, Trebuchet MS;
	font-size: 12px;
	font-style: italic;
	padding: 3px 0 3px 4px;
	margin: 0 5px 0 0;
	border: 1px solid #DDDDDD;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
	
.enews #subbutton {
	background: #2F4E6E;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Georgia, Times New Roman, Trebuchet MS;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 2px 5px 2px 5px;
	border: 1px solid #2F4E6E;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
	
.enews #subbutton:hover {
	background: #0C548B;
	border: 1px solid #0C548B;
	}

/***** Latest Tweets Widget ********************/

#header .latest-tweets {
	margin: 0;
	}

.latest-tweets {
	background: url(images/twitter.png) top right no-repeat;
	margin: 10px 0 0 0;
	padding: 0;
	}

/***** Calendar ********************/

#wp-calendar {
	margin: 0;
	padding: 0;
	width: 100%;
	}

#wp-calendar caption {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 2px 5px 0 0;
	text-align: right;
	}

#wp-calendar th {
	color: #333333;
	}

#wp-calendar thead {
	margin: 10px 0 0 0;
	font-weight: bold;
	background: #F4F4F4 !important;
	color: #F4F4F4 !important;
	}

#wp-calendar td {
	background: #F4F4F4;
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 2px;
	}

#wp-calendar tfoot td {
	background: none;
	margin: 0;
	padding: 0;
	}
	
/***** Contact Form ********************/
	
.gform_footer .button {
	background: #2F4E6E;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 1px 5px 1px 5px;
	border: 1px solid #2F4E6E;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
	
.gform_footer .button:hover {
	background: #0C548B;
	border: 1px solid #0C548B;
	}
	
.gform_footer input.button {
	color: #FFFFFF !important;
	}
	
.gform_wrapper .gform_footer {
	border: none!important;
	}

/***** Footer ********************/

#footer {
	clear: both; 
	overflow: auto;
	width: 960px;
	background: #015194;
	color: #FFFFFF;
	font-size: 11px;
	margin: 0;
	padding: 5px 0 5px 0;
	text-transform: uppercase;
	}

#footer .wrap {
	}
	
#footer a, #footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#footer p {
	margin: 0;
	padding: 0;
	}

#footer .gototop {
	width: 195px;
	float: left;
	margin: 0;
	padding: 0 0 0 7px;
	}
	
#footer .gototop a {
	margin: 0;
	padding: 2px 0 2px 18px;
	background: url(images/footer-top.png) no-repeat left center;
	}
	
#footer .creds {
	width: 740px;
	float: right;
	margin: 0;
	padding: 0 10px 0 0;
	text-align: right;
	}

.td_title-back { 	
	background-image: url(http://www.paradisevalleyaz.com/images/blog-footer-title-background.jpg);	
	background:url(http://www.paradisevalleyaz.com/images/blog-footer-title-background.jpg) ; 	
	vertical-align: top;
}

/***** Comments ********************/

.comments {
	font-size: 12px;
	margin: 0;
	padding: 0;
	}
	
#respond {
	margin: 0 0 15px 0;
	padding: 0;
	}

#author, #email, #url {
	background: #F4F4F4 !important;
	width: 250px;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 5px 0 0;
	border: 1px solid #DDDDDD;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
	
#comment {
	background: #F4F4F4 !important;
	width: 98%;
	height: 150px;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 0 5px 0;
	border: 1px solid #DDDDDD;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
	
#submit {
	background: #2F4E6E;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 2px 5px 2px 5px;
	border: 1px solid #2F4E6E;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
	
#submit:hover {
	background: #0C548B;
	border: 1px solid #0C548B;
	}
	
.comment-list {
	margin: 0;
	padding: 0;
	}
	
.ping-list {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
.comment-list ol, .ping-list ol {
	margin: 0;
	padding: 10px;
	}

.comment-list li, .ping-list li {
	font-weight: bold;
	margin: 15px 0 5px 0;
	padding: 10px 5px 10px 10px;
	list-style: none;
	}
	
.comment-list li ul li { 
	margin-right: -6px;
	margin-left: 10px;
	}

.comment-list p, .ping-list p {
	font-weight: normal;
	text-transform: none;
	margin: 10px 5px 10px 0;
	padding: 0;
	}

.comment-list li .avatar { 
	background: #FFFFFF;
	float: right;
	margin: 0 5px 0 10px;
	padding: 4px;
	border: 1px solid #CCCCCC;
	}

.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {
	font-weight: bold;
	font-style: normal;
	}

.commentmetadata {
	font-size: 11px;
	font-weight: normal;
	}

#respond:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
	
.alt {
	margin: 0;
	padding: 10px;
	}
	
.children { 
	margin: 0;
	padding: 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}
	
.reply a, .reply a:visited {
	background: #2F4E6E;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0;
	padding: 2px 5px 3px 5px;
	border: 1px solid #2F4E6E;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
	
.reply a:hover {
	background: #0C548B;
	text-decoration: none;
	border: 1px solid #0C548B;	
	}

#comments .navigation {
	display: block;
	margin: 10px 0 0 0;
	}

.thread-alt, .thread-even {
	background: #F4F4F4;
	margin: 0;
	padding: 0;
	}

.depth-1 {
	border: 1px solid #DDDDDD;
	margin: 0;
	padding: 0;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}

.even, .alt {
	border: 1px solid #DDDDDD;
	margin: 0;
	padding: 0;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}